# Uses of Class
org.apache.lucene.sandbox.facet.utils.ComparableUtils.ByCountComparable

Packages that use ComparableUtils.ByCountComparable
Package
Description
org.apache.lucene.sandbox.facet.utils
Sandbox faceting: utility classes to make it easier to use the new API for standard use cases.

- ## Uses of ComparableUtils.ByCountComparable in org.apache.lucene.sandbox.facet.utils

  Methods in org.apache.lucene.sandbox.facet.utils that return types with arguments of type ComparableUtils.ByCountComparable
  Modifier and Type
  Method
  Description
  `static ComparableSupplier<ComparableUtils.ByCountComparable>`
  ComparableUtils.`byCount(CountFacetRecorder recorder)`
  `ComparableSupplier` to sort ordinals by count (descending) with ord as a tie-break (ascending) using provided `CountFacetRecorder`.
  Methods in org.apache.lucene.sandbox.facet.utils with parameters of type ComparableUtils.ByCountComparable
  Modifier and Type
  Method
  Description
  `int`
  ComparableUtils.ByCountComparable.`compareTo(ComparableUtils.ByCountComparable o)`